How to make DDRMenu work in DNN 5

As DNN supports DDRMenu since DNN 4.5, we updated our DNN 5 skins to use DDRMenu.

Dependencies

1. DDRMenu

Make sure you have at least version 02.00.00 of DDRMenu installed.
If not, you can download it from http://dnnddrmenu.codeplex.com/releases/view/63831.

2. jQuery

Also, review your jQuery version to use at least the jQuery 1.8.3.
For more info see http://support.bind.pt/hc/en-us/articles/204448349-jQuery-conflict-issues-in-DNN (DNN5 users section).

Have more questions? Submit a request

Comments

Got a question?

If you can't find the answer to your question, you can contact us.
We are here and happy to help.

Powered by Zendesk